Wireless Access

Reply
Highlighted

OpenSSL Multiple Vulnerabilities

There is a new SSL Vulnerability

http://www.arubanetworks.com/support/alerts/aid-06062014.txt

 

Hope that aruba get the firmware that its needed to patch this week really fast.

 

Anyways i post this here also so you all guys know about it.

 

Cheers

Carlos

 

----------------------------------------------------
Project engineer
Highlighted
MVP Guru Elite

Re: OpenSSL Multiple Vulnerabilities

Airwave 7.7.12 and 8.0.1 is not yet available for download ?!



PowerArubaSW: Powershell Module to use Aruba Switch API for Vlan, VlanPorts, LACP, LLDP... More info

PowerArubaCP: Powershell Module to use ClearPass API (create NAD, Guest...) More info

PowerArubaCX: Powershell Module to use ArubaCX API (get interface/vlan/ports info)

PowerArubaIAP: Powershell Module to use Aruba Instant AP

PowerArubaMC: Powershell Module to use Mobility Controller / Master


ACMP 6.4 / ACMX #107 / ACCP 6.5 / ACSP
Highlighted

Re: OpenSSL Multiple Vulnerabilities

Yep you have to wait...

It says it will be available someday in this week...

 

Cheers

Carlos

----------------------------------------------------
Project engineer
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: